
Katello - Feature #5449

On errata include filters, need an option to include packages not in errata.

04/25/2014 02:11 PM - Justin Sherrill

Status: Closed   

Priority: High   

Assignee: Justin Sherrill   

Category: API   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1101765 Red Hat JIRA:  

Pull request:    

Description

Otherwise, they are almost useless.

Associated revisions

Revision 11f7cb24 - 06/05/2014 03:59 PM - Justin Sherrill

fixes #5449 - adding CV filter option to include packages with no errata

Revision dafc1d3b - 06/05/2014 07:59 PM - Justin Sherrill

fixes #5449 - adding CV filter option to include packages with no errata

Revision 259a620a - 06/09/2014 09:45 PM - Justin Sherrill 

Merge pull request #4191 from jlsherrill/original_packages

fixes #5449 - adding CV filter option to include packages with no errata

Revision 0d2db379 - 06/10/2014 01:45 AM - Justin Sherrill

Merge pull request #4191 from jlsherrill/original_packages

fixes #5449 - adding CV filter option to include packages with no errata

History

#1 - 05/27/2014 09:08 PM - Justin Sherrill

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1101765

#2 - 06/01/2014 10:44 PM - Justin Sherrill

- Status changed from New to Assigned

- Assignee set to Justin Sherrill

#3 - 06/02/2014 12:25 PM - Eric Helms

- Category set to API

- Target version set to 45

- Triaged changed from No to Yes

#4 - 06/10/2014 01:52 AM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:dafc1d3b051f714632ac6d482a42d0b4a6c41b7b.

#5 - 08/22/2014 08:05 AM - Eric Helms
- translation missing: en.field_release set to 13
